@charset "utf-8";
/*OUR SERVICE*/
#lower_header_wrapp {
  overflow: hidden;
  width: 100%;
  padding-top: 100px;
}
#service_main_wrapper {
  position: relative;
  background-image: url("../img/lower_service_bg.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 400px;
  margin: 0 0 80px;
}
#lower_service_title {
  width: 468px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#service_submemu {
  width: 100%;
  height: 60px;
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-direction: row;
}
#service_submemu li {
  text-align: center;
  width: 33%;
  height: 100%;
  list-style: none;
  border-left: 1px solid #c7c5c5;
}
#service_submemu li:last-child {
  border-left: 1px solid #c7c5c5;
  border-right: 1px solid #c7c5c5;
}
#service_submemu li a {
  display: block;
  color: #191919;
  width: 100%;
  height: 100%;
  text-decoration: none;
  font-size: 24px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 60px;
}
#service_submemu li a:hover {
  color: #1175ca;
}
#service_submemu li.active, #service_submemu li:hover {
  border-bottom: 2px solid #1175ca;
}
.arw0101 {
  position: relative;
  top: 4px;
  left: 6px;
  width: 25px;
}
#lower_service_content01_wrapp {
  position: relative;
  background-image: url("../img/lower_service_bg01.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 550px;
  margin-bottom: 95px;
  margin-top: 123px;
}
#lower_service_content01 {
  position: relative;
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  padding-top: 95px;
}
#lower_service_komidashi {
  position: absolute;
  top: 240px;
  left: 90px;
  width: 350px;
}
#lower_service_komidashi .en_txt {
  color: #1175ca;
  font-size: 16px;
  font-family: 'Josefin Sans', sans-serif;
}
#lower_service_komidashi .jp_txt {
  color: #191919;
  font-size: 36px;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.15em;
  font-weight: 500;
  line-height: 1.2em;
}
#lower_service_photo01 {
  width: 790px;
  float: right;
}
#lower_service_content02_wrapp {
  position: relative;
  max-width: 1200px;
  width: 100%;
  height: 500px;
  margin: 0 auto 32px;
}
#lower_service_photo02 {
  position: absolute;
  top: 0;
  left: 50px;
  box-shadow: -50px 60px 0 #eaf0f5;
}
#lower_service_content02_shadow {
  position: absolute;
  top: 130px;
  right: 220px;
  width: 420px;
  height: 320px;
  box-shadow: 0 20px 20px 0 rgba(0, 0, 0, .03);
}
#lower_service_content02_txt {
  position: absolute;
  bottom: 50px;
  right: 0;
  width: 640px;
  background-color: #fff;
  padding: 40px 35px;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 2.0em;
}
#bottom_navi_wrapp {
  position: relative;
  max-width: 500px;
  width: 80%;
  margin: 0 auto 268px;
}
a.bottom_navi_left_btn {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 18px;
  font-family: 'Noto Sans JP', sans-serif;
  color: #1175cb;
  border-bottom: 2px solid #1175cb;
  padding-bottom: 10px;
  text-decoration: none;
}
a.bottom_navi_left_btn::before { /* くの字の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 12px;
  left: -22px;
  width: 11px;
  height: 11px;
  border-top: 2px solid #1175cb;
  border-left: 2px solid #1175cb;
  transform: rotate(-45deg);
}
a.bottom_navi_left_btn:hover {
  filter: brightness(20%);
}
a.bottom_navi_right_btn {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 18px;
  font-family: 'Noto Sans JP', sans-serif;
  color: #1175cb;
  border-bottom: 2px solid #1175cb;
  padding-bottom: 10px;
  text-decoration: none;
}
a.bottom_navi_right_btn::before { /* くの字の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 12px;
  right: -22px;
  width: 11px;
  height: 11px;
  border-top: 2px solid #1175cb;
  border-right: 2px solid #1175cb;
  transform: rotate(45deg);
}
a.bottom_navi_right_btn:hover {
  filter: brightness(20%);
}
/*RECRUIT*/
#recruit_main_wrapper {
  position: relative;
  background-image: url("../img/lower_recruit_bg@2x.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 400px;
  margin: 0 0 80px;
}
#lower_recruit_title {
  width: 313px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#lower_recruit_komidashi {
  position: relative;
  width: 100%;
  text-align: center;
  margin: 95px 0 60px;
}
#lower_recruit_komidashi .en_txt {
  color: #1175ca;
  font-size: 16px;
  font-family: 'Josefin Sans', sans-serif;
  letter-spacing: 0.05em;
}
#lower_recruit_komidashi .jp_txt {
  color: #191919;
  font-size: 36px;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.15em;
  font-weight: 500;
  line-height: 1.2em;
}
#lower_recruit_table_wrapp {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
}
#lower_recruit_table {
  max-width: 1100px;
  width: 100%;
  border-collapse: collapse;
  border-bottom: 1px solid #d2d2d2;
  margin-bottom: 40px;
}
#lower_recruit_table th {
  width: 140px;
  border-top: 1px solid #1175ca;
  vertical-align: top;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #000;
  padding: 1.0em 0;
}
#lower_recruit_table td {
  width: calc(100% - 140px);
  border-top: 1px solid #d2d2d2;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #000;
  padding: 1.0em 0 1.0em 35px;
}
#lower_recruit_table td a {
  color: #1175ca;
  text-decoration: none;
  border-bottom: 1px solid #1175ca;
  padding-bottom: 4px;
}
#lower_recruit_wrapp01 {
  position: relative;
  overflow: hidden;
  background-image: url("../img/voice_bg.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  padding: 100px 0;
  margin-top: 90px;
}
.lower_recruit_inner {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}
.voice_photo01 {
  float: left;
  max-width: 563px;
  width: 50%;
}
.seniors_name_box {
  float: right;
  max-width: 450px;
  width: 45%;
  border-left: 3px solid #1175ca;
  padding: 10px 0 10px 30px;
  margin: 11% 0 0 5%;
}
.seniors_txt01 {
  font-size: 24px;
  color: #1175ca;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 5px;
}
.seniors_txt02 {
  font-size: 18px;
  color: #191919;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  letter-spacing: 0.15em;
}
.seniors_txt03 {
  font-size: 18px;
  color: #191919;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  letter-spacing: 0.15em;
}
.lower_voice_wrapp {
  max-width: 1200px;
  width: 100%;
  margin: 4.5% auto 10%;
  padding: 0 50px;
}
dl.lower_voice {
  width: 100%;
  max-width: 1100px;
}
dl.lower_voice dt {
  font-size: 20px;
  border-bottom: 1px solid #1175ca;
  padding-bottom: 16px;
  margin-bottom: 25px;
  font-weight: bold;
}
dl.lower_voice dt span {
  display: inline-block;
  background-color: #ffc800;
  width: 45px;
  height: 45px;
  line-height: 50px;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  font-weight: 700;
  color: #1175ca;
  margin: 0 20px 0 0;
}
dl.lower_voice dd {
  font-size: 20px;
  margin-bottom: 50px;
}
#lower_recruit_wrapp02 {
  position: relative;
  overflow: hidden;
  background-image: url("../img/voice_bg2.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  padding: 100px 0;
  margin-top: 180px;
}
.voice_photo02 {
  float: right;
  max-width: 563px;
  width: 50%;
}
.seniors_name_box2 {
  float: left;
  max-width: 250px;
  width: 22%;
  border-left: 3px solid #1175ca;
  padding: 10px 0 10px 30px;
  margin: 11% 0 0 24%;
}
/*RECRUIT FORM*/
#lower_recruit_form_wrapp {
  max-width: calc(1100px + 10%);
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
}
#lower_recruit_form {
  max-width: 1100px;
  width: 100%;
  border-collapse: collapse;
  border-bottom: 1px solid #d2d2d2;
  margin-bottom: 140px;
}
#lower_recruit_form th {
  width: 195px;
  border-bottom: 1px solid #1175ca;
  vertical-align: top;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #111;
  text-align: left;
  padding: 62px 0 15px 0;
}
#lower_recruit_form th span {
  position: relative;
  top: 5px;
  display: block;
  float: right;
  line-height: 1.4em;
  padding: 0 8px;
  font-size: 14px;
  color: #1175ca;
  border: 1px solid #1175ca;
}
#lower_recruit_form td {
  position: relative;
  width: calc(100% - 195px);
  border-bottom: 1px solid #d2d2d2;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
  color: #222;
  font-size: 16px;
  padding: 40px 0 15px 58px;
  vertical-align: bottom;
}
#lower_recruit_form td input[type="text"] {
  position: relative;
  top: -5px;
  width: 100%;
  height: 50px;
  background-color: #f5f8fa;
  padding: 0 20px;
}
#lower_recruit_form td input[type="text"].short {
  width: 15%;
  height: 50px;
  background-color: #f5f8fa;
  padding: 0 20px;
  margin-right: 20px;
}
.age_txt {
  position: absolute;
  top: 50px;
  left: 22%;
}
#lower_recruit_form td input[type="email"] {
  position: relative;
  top: -5px;
  width: 100%;
  height: 50px;
  background-color: #f5f8fa;
  padding: 0 20px;
}
#lower_recruit_form td textarea {
  width: 100%;
  height: 225px;
  background-color: #f5f8fa;
  padding: 0 20px;
}
#lower_recruit_form td input[type="radio"] {
  margin-right: 13px;
  transform: scale(1.5);
}
#lower_recruit_form td label {
  margin-right: 30px;
}
.send_btn_wrapp {
  position: relative;
  top: -40px;
  text-align: center;
  width: 100%;
  margin-bottom: 100px;
}
.send_btn {
  position: relative;
  background-color: #1175ca;
  color: #fff;
  width: 350px;
  height: 75px;
  line-height: 75px;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 18px;
  margin: 0 auto;
}
.send_btn::before { /* くの字の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 32px;
  right: 27px;
  width: 11px;
  height: 11px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
a.bottom_navi_right_btn:hover {
  filter: brightness(20%);
}
.send_btn:hover {
  background-color: #469ee8;
}
/*COMPANY*/
#company_main_wrapper {
  position: relative;
  background-image: url("../img/lower_company_bg@2x.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 400px;
  margin: 0 0 80px;
}
#lower_company_title {
  width: 366px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#lower_company_wrapp {
  position: relative;
  overflow: hidden;
  background-image: url("../img/lower_company_bg.jpg");
  /*background-position: top right;*/
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  margin: 90px 0 133px;
  padding: 90px 0;
}
#lower_company_content {
  max-width: calc(1100px + 10%);
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
}
#shacho_photo {
  float: left;
 /* max-width: 445px;*/
  width: 25%;
}
#shacho_photo img {
  width: 100%;
}
.company_name {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 20px;
  font-weight: 500;
  margin-top: 10px;
  letter-spacing: 0.05em;
  text-align: center;
}
.shacho_name {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-align: center;
}
#lower_company_right {
  float: right;
  /*max-width: 550px;*/
  width: 65%;
  background-color: #fff;
  padding: 90px 0 55px;
  box-shadow: 0 35px 40px -40px rgba(0, 0, 0, .1);
}
#lower_company_right .en_txt {
  color: #1175ca;
  font-size: 16px;
  font-family: 'Josefin Sans', sans-serif;
}
#lower_company_right .jp_txt {
  color: #191919;
  font-size: 36px;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.15em;
  font-weight: 500;
  line-height: 1.2em;
  margin-bottom: 40px;
}
.greeting_txt {
  font-size: 22px;
  line-height: 2.0em;
}
/*CONTACT*/
#contact_main_wrapper {
  position: relative;
  background-image: url("../img/contact_bg@2x.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 400px;
  margin: 0 0 80px;
}
#lower_contact_title {
  width: 347px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#contact_txt {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 16px;
  margin: 50px 0 30px;
}
/*NEWS Wordpress*/
#news_main_wrapper {
  position: relative;
  background-image: url("../img/news_bg@2x.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 400px;
  margin: 0 0 80px;
}
#lower_news_title {
  width: 215px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#lower_news_wrapp {
  max-width: calc(1100px + 10%);
  width: 100%;
  margin: 0 auto 90px;
  padding: 0 5%;
}
.lower_news_box {
  clear: both;
  width: 100%;
  margin: 60px 0;
  overflow: hidden;
}
.lower_news_box dt {
  float: left;
  width: 240px;
  height: 180px;
  background-color: #cecece;
}
/*.lower_news_box dd {
  float: right;
  max-width: 825px;
  width: calc(100% - 270px);
}*/
.lower_news_box dd {
  float: none;
  width: 100%;
}
.news_date {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  color: #1175ca;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.news_txt01 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.1em;
  border-bottom: 1px dotted #d9e2ea;
  padding-bottom: 7px;
  margin-bottom: 7px;
}
.news_txt02 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.1em;
  color: #333;
}
.news_txt02 a {
  text-decoration: none;
  color: #1175ca;
}
/*ページング*/
.pager_01 {
  width: 100%;
  position: relative;
  clear: both;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  margin: 0 0 90px;
}
.pager_01 a.page_numbers {
  display: inline-block;
  height: 40px;
  width: 40px;
  line-height: 38px;
  background: #eaf0f5;
  color: #1175ca;
  box-sizing: border-box;
  margin: 0 12px;
  transition: all 0.3s ease;
  border-radius: 50%;
  vertical-align: bottom;
  text-decoration: none;
}
.pager_01 a.page_numbers:hover {
  background: rgba(12, 40, 70, 1);
}
.pager_01 span.current {
  display: inline-block;
  height: 40px;
  width: 40px;
  line-height: 38px;
  background: #1175ca;
  color: #fff;
  margin: 0 12px;
  border-radius: 50%;
  vertical-align: bottom;
}
.pager_01 a.prev, .pager_01 a.next {
  position: relative;
  color: #000;
  padding: 0 10px;
  background: none;
  text-decoration: none;
}
.pager_01 a.prev:hover, .pager_01 a.next:hover {
  color: #999;
}
.pager_01 a.prev::before { /* くの字の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 8px;
  left: -10px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #1175cb;
  border-left: 2px solid #1175cb;
  transform: rotate(-45deg);
}
.pager_01 a.next::before { /* くの字の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 8px;
  right: -10px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #1175cb;
  border-left: 2px solid #1175cb;
  transform: rotate(135deg);
}
/*NEWS Detail*/
.news_txt03 {
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.1em;
  margin: 5px 0 20px;
}
.news_txt04 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  color: #333;
  line-height: 2.2em;
}
.news_txt04 p {
  margin-bottom: 1.5em;
}
#newlist_btn_wrapp {
  width: 100%;
  text-align: center;
  clear: both;
  margin-top: 30px;
}
a.newlist_btn {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-family: 'Noto Sans JP', sans-serif;
  color: #1175cb;
  border-bottom: 2px solid #1175cb;
  padding-bottom: 10px;
  text-decoration: none;
  margin-bottom: 180px;
}
a.newlist_btn::before { /* くの字の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 12px;
  right: -22px;
  width: 11px;
  height: 11px;
  border-top: 2px solid #1175cb;
  border-right: 2px solid #1175cb;
  transform: rotate(45deg);
}
a.newlist_btn:hover {
  filter: brightness(20%);
}
.alignleft {
  clear: both;
  float: left;
  max-width: 100%;
  margin-top: 0.6em;
  margin-right: 1.5em;
}
.alignright {
  clear: both;
  float: right;
  max-width: 100%;
  margin-top: 0.6em;
  margin-left: 1.5em;
}
.aligncenter {
  display: block;
  clear: both;
  margin: 0 auto;
  max-width: 100%;
}
/*privacy policy*/
#privacy_title_wrapp {
  width: 100%;
  margin: 7% 0;
  text-align: center;
}
#privacy_title {
  width: 594px;
}
#privacy_wrapp {
  max-width: 1200px;
  width: 100%;
  padding: 0 50px;
  margin: 0 auto 10%;
}
#privacy_wrapp p {
  margin: 1.0em 0;
}
#privacy_wrapp ol {
  padding-left: 2.0em;
  margin: 1.0em 0;
}
/*______________________________________PC用CSS_______________________________________________*/
@media screen and (min-width: 980px) { /*ウィンドウ幅が980px以上の場合に適用*/
}
/*_____________________________________________________________________________________*/
@media print, screen and (max-width: 1400px) { /*ウィンドウ幅が最大1400pxまでの場合に適用*/
  #lower_header_wrapp {
    overflow: hidden;
    width: 100%;
    padding-top: 160px;
  }
}
/*______________________________________スマホ用CSS_______________________________________________*/
@media print, screen and (max-width: 980px) { /*ウィンドウ幅が最大980pxまでの場合に適用*/
  /*OUR SERVICE*/
  #lower_header_wrapp {
    overflow: hidden;
    width: 100%;
    padding-top: 60px;
  }
  #service_main_wrapper {
    position: relative;
    background-image: url("../img/lower_service_bg.png");
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 200px;
    margin: 0 0 20px;
  }
  #lower_service_title {
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #service_submemu {
    width: 94%;
    height: 50px;
    max-width: none;
    margin: 0 3% 11%;
    display: flex;
    flex-direction: row;
  }
  #service_submemu li {
    text-align: center;
    width: 33%;
    height: 100%;
    list-style: none;
    border-left: 1px solid #c7c5c5;
  }
  #service_submemu li:last-child {
    border-left: 1px solid #c7c5c5;
    border-right: 1px solid #c7c5c5;
  }
  #service_submemu li a {
    display: block;
    color: #191919;
    width: 100%;
    height: 100%;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 50px;
  }
  #service_submemu li a:hover {
    color: #1175ca;
  }
  #service_submemu li.active, #service_submemu li:hover {
    border-bottom: 2px solid #1175ca;
  }
  .arw0101 {
    position: relative;
    top: 3px;
    left: 1px;
    width: 17px;
  }
  #lower_service_content01_wrapp {
    position: relative;
    background-image: url("../img/lower_service_bg01.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    margin-bottom: 50px;
    margin-top: 50px;
    overflow: hidden;
  }
  #lower_service_content01 {
    position: relative;
    max-width: none;
    width: 100%;
    margin: 0 auto;
    padding-top: 95px;
    padding-bottom: 95px;
  }
  #lower_service_komidashi {
    position: absolute;
    top: 0;
    left: 5%;
    width: auto;
  }
  #lower_service_komidashi .en_txt {
    color: #1175ca;
    font-size: 12px;
    font-family: 'Josefin Sans', sans-serif;
  }
  #lower_service_komidashi .jp_txt {
    color: #191919;
    font-size: 26px;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.15em;
    font-weight: 500;
    line-height: 1.2em;
  }
  #lower_service_photo01 {
    width: 90%;
    float: left;
    margin: 0 5% 50px;
  }
  #lower_service_content02_wrapp {
    position: relative;
    max-width: none;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  #lower_service_photo02 {
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: -50px 60px 0 #eaf0f5;
    width: 80%;
  }
  #lower_service_content02_shadow {
    display: none;
  }
  #lower_service_content02_txt {
    position: relative;
    top: 0;
    right: 0;
    float: right;
    width: 90%;
    background-color: #fff;
    padding: 30px 25px;
    margin: 45% 0 40px;
    font-size: 16px;
    line-height: 2.0em;
    letter-spacing: 0.05em;
    box-shadow: 0 20px 20px 0 rgba(0, 0, 0, .03);
    z-index: 1;
  }
  #bottom_navi_wrapp {
    float: left;
    max-width: none;
    width: 90%;
    margin: 0 5% 60px;
    text-align: center;
  }
  a.bottom_navi_left_btn {
    position: absolute;
    top: 0;
    left: 5%;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #1175cb;
    border-bottom: 2px solid #1175cb;
    padding-bottom: 7px;
    text-decoration: none;
    margin-right: 7px;
  }
  a.bottom_navi_left_btn::before { /* くの字の表示設定 */
    content: "";
    margin: auto;
    position: absolute;
    top: 12px;
    left: -19px;
    width: 9px;
    height: 9px;
    border-top: 2px solid #1175cb;
    border-left: 2px solid #1175cb;
    transform: rotate(-45deg);
  }
  a.bottom_navi_left_btn:hover {
    filter: brightness(20%);
  }
  a.bottom_navi_right_btn {
    position: absolute;
    top: 0;
    right: 5%;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #1175cb;
    border-bottom: 2px solid #1175cb;
    padding-bottom: 7px;
    text-decoration: none;
    margin-left: 7px;
  }
  a.bottom_navi_right_btn::before { /* くの字の表示設定 */
    content: "";
    margin: auto;
    position: absolute;
    top: 12px;
    right: -19px;
    width: 9px;
    height: 9px;
    border-top: 2px solid #1175cb;
    border-right: 2px solid #1175cb;
    transform: rotate(45deg);
  }
  a.bottom_navi_right_btn:hover {
    filter: brightness(20%);
  }
  /*RECRUIT*/
  #recruit_main_wrapper {
    position: relative;
    background-image: url("../img/lower_recruit_bg@2x.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 200px;
    margin: 0 0 20px;
  }
  #lower_recruit_title {
    width: 30%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #lower_recruit_komidashi {
    position: relative;
    width: 100%;
    text-align: center;
    margin: 60px 0 60px;
  }
  #lower_recruit_komidashi .en_txt {
    color: #1175ca;
    font-size: 12px;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 0.05em;
  }
  #lower_recruit_komidashi .jp_txt {
    color: #191919;
    font-size: 26px;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.15em;
    font-weight: 500;
    line-height: 1.2em;
  }
  #lower_recruit_table_wrapp {
    max-width: none;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }
  #lower_recruit_table {
    max-width: none;
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid #d2d2d2;
  }
  #lower_recruit_table th {
    width: 100px;
    border-top: 1px solid #1175ca;
    vertical-align: top;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    color: #111;
    padding: 0.8em 0;
  }
  #lower_recruit_table td {
    width: calc(100% - 100px);
    border-top: 1px solid #d2d2d2;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    color: #222;
    padding: 0.8em 0 0.8em;
  }
  #lower_recruit_table td a {
    color: #1175ca;
    text-decoration: none;
    border-bottom: 1px solid #1175ca;
    padding-bottom: 4px;
  }
  #lower_recruit_wrapp01 {
    position: relative;
    overflow: hidden;
    background-image: url("../img/voice_bg.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding: 8% 0 5%;
    margin-top: 90px;
  }
  .lower_recruit_inner {
    max-width: none;
    width: 100%;
    margin: 0 auto;
  }
  .voice_photo01 {
    float: left;
    max-width: none;
    width: 90%;
    margin: 0 5%;
  }
  .seniors_name_box {
    float: right;
    max-width: none;
    width: 55%;
    border-left: 3px solid #1175ca;
    padding: 10px 0 10px 30px;
    margin: 5% 0 0 2%;
  }
  .seniors_txt01 {
    font-size: 22px;
    color: #1175ca;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 5px;
  }
  .seniors_txt02 {
    font-size: 16px;
    color: #191919;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    letter-spacing: 0.15em;
  }
  .seniors_txt03 {
    font-size: 16px;
    color: #191919;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    letter-spacing: 0.15em;
  }
  .lower_voice_wrapp {
    overflow: visible;
    float: left;
    max-width: none;
    width: 100%;
    margin: 10% 0 10%;
  }
  dl.lower_voice {
    width: 100%;
  }
  dl.lower_voice dt {
    font-size: 16px;
    width: 100%;
    border-bottom: 1px solid #1175ca;
    padding-bottom: 16px;
    margin-bottom: 25px;
    font-weight: bold;
    line-height: 1.5em;
  }
  dl.lower_voice dt span {
    position: relative;
    top: -10px;
    float: left;
    display: inline-block;
    background-color: #ffc800;
    width: 40px;
    height: 40px;
    line-height: 45px;
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #1175ca;
    margin: 0 10px 0 0;
  }
  dl.lower_voice dd {
    clear: both;
    font-size: 16px;
    margin-bottom: 40px;
  }
  #lower_recruit_wrapp02 {
    position: relative;
    overflow: hidden;
    background-image: url("../img/voice_bg2.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding: 8% 0 5%;
    margin-top: 40px;
  }
  .voice_photo02 {
    float: right;
    max-width: none;
    width: 90%;
    margin: 0 5%;
  }
  .seniors_name_box2 {
    float: left;
    max-width: none;
    width: 55%;
    border-left: 3px solid #1175ca;
    padding: 10px 0 10px 30px;
    margin: 5% 0 0 15%;
  }
  /*RECRUIT FORM*/
  #lower_recruit_form_wrapp {
    max-width: none;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }
  #lower_recruit_form {
    max-width: none;
    width: 100%;
    border-collapse: collapse;
    border-bottom: none;
    margin-bottom: 70px;
  }
  #lower_recruit_form th {
    display: block;
    width: 100%;
    border: none;
    vertical-align: top;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    color: #111;
    padding: 0.5em 0 0;
  }
  #lower_recruit_form th span {
    position: relative;
    top: 5px;
    display: block;
    float: right;
    line-height: 1.4em;
    padding: 0 8px;
    font-size: 14px;
    color: #1175ca;
    border: 1px solid #1175ca;
  }
  #lower_recruit_form td {
    position: relative;
    display: block;
    width: 100%;
    border-bottom: 1px solid #1175ca;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    color: #222;
    padding: 0.5em 0 1.0em;
    margin-bottom: 1.0em;
  }
  #lower_recruit_form td input[type="text"] {
    position: relative;
    top: -5px;
    width: 100%;
    height: 40px;
    background-color: #f5f8fa;
    padding: 0 20px;
  }
  #lower_recruit_form td input[type="text"].short {
    width: 22%;
    height: 40px;
    background-color: #f5f8fa;
    padding: 0 20px;
    margin-right: 20px;
  }
  .age_txt {
    position: absolute;
    top: 7px;
    left: 24%;
  }
  #lower_recruit_form td input[type="email"] {
    position: relative;
    top: -5px;
    width: 100%;
    height: 40px;
    background-color: #f5f8fa;
    padding: 0 20px;
  }
  #lower_recruit_form td textarea {
    width: 100%;
    height: 225px;
    background-color: #f5f8fa;
    padding: 0 20px;
  }
  #lower_recruit_form td input[type="radio"] {
    margin-right: 7px;
    transform: scale(1.5);
  }
  #lower_recruit_form td label {
    margin-right: 20px;
  }
  .send_btn_wrapp {
    position: relative;
    top: -40px;
    text-align: center;
    width: 100%;
    margin-bottom: 70px;
  }
  .send_btn {
    position: relative;
    background-color: #1175ca;
    color: #fff;
    width: 90%;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    margin: 0 5%;
  }
  .send_btn::before { /* くの字の表示設定 */
    content: "";
    margin: auto;
    position: absolute;
    top: 32px;
    right: 27px;
    width: 11px;
    height: 11px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
  }
  a.bottom_navi_right_btn:hover {
    filter: brightness(20%);
  }
  .send_btn:hover {
    background-color: #469ee8;
  }
  /*COMPANY*/
  #company_main_wrapper {
    position: relative;
    background-image: url("../img/lower_company_bg@2x.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 200px;
    margin: 0 0 20px;
  }
  #lower_company_title {
    width: 35%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #lower_company_wrapp {
    position: relative;
    overflow: hidden;
    background-image: url("../img/lower_company_bg2.png");
    background-position: top center;
    background-size: auto 813px;
    background-repeat: no-repeat;
    width: 100%;
    margin: 40px 0 70px;
    padding: 40px 0;
  }
  #lower_company_content {
    max-width: none;
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
  }
  #shacho_photo {
    float: left;
    max-width: none;
    width: 80%;
    margin: 0 10%;
  }
  #shacho_photo img {
    width: 100%;
  }
  .company_name {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin-top: 5px;
    letter-spacing: 0.05em;
    line-height: 1.5em;
  }
  .shacho_name {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.5em;
  }
  #lower_company_right {
    clear: both;
    float: left;
    max-width: none;
    width: 100%;
    background-color: #fff;
    padding: 30px 0 55px;
    margin-top: 40px;
    box-shadow: 0 35px 40px -40px rgba(0, 0, 0, .1);
  }
  #lower_company_right .en_txt {
    color: #1175ca;
    font-size: 12px;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 0.05em;
    text-align: center;
  }
  #lower_company_right .jp_txt {
    color: #191919;
    font-size: 26px;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.15em;
    font-weight: 500;
    line-height: 1.2em;
    text-align: center;
  }
  .greeting_txt {
    font-size: 18px;
    line-height: 2.0em;
  }
  /*CONTACT*/
  #contact_main_wrapper {
    position: relative;
    background-image: url("../img/contact_bg@2x.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 200px;
    margin: 0 0 20px;
  }
  #lower_contact_title {
    width: 36%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #contact_txt {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 16px;
    margin: 40px 0 40px;
  }
  /*NEWS Wordpress*/
  #news_main_wrapper {
    position: relative;
    background-image: url("../img/news_bg@2x.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 200px;
    margin: 0 0 20px;
  }
  #lower_news_title {
    width: 22%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #lower_news_wrapp {
    max-width: none;
    width: 100%;
    margin: 0 auto 60px;
    padding: 0 5%;
  }
  .lower_news_box {
    clear: both;
    width: 100%;
    margin: 30px 0;
    overflow: hidden;
  }
  .lower_news_box dt {
    display: none;
  }
  .lower_news_box dd {
    float: none;
    max-width: none;
    width: 100%;
  }
  .news_date {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    color: #1175ca;
    font-weight: 400;
    letter-spacing: 0.1em;
  }
  .news_txt01 {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0.1em;
    border-bottom: 1px dotted #d9e2ea;
    padding-bottom: 7px;
    margin-bottom: 7px;
  }
  .news_txt02 {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.1em;
    color: #333;
  }
  .news_txt02 a {
    text-decoration: none;
    color: #1175ca;
  }
  /*ページング*/
  .pager_01 {
    width: 100%;
    position: relative;
    clear: both;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 15px;
    text-align: center;
    margin: 0 0 90px;
  }
  .pager_01 a.page_numbers {
    display: inline-block;
    height: 38px;
    width: 38px;
    line-height: 36px;
    background: #eaf0f5;
    color: #1175ca;
    box-sizing: border-box;
    margin: 0 3px;
    transition: all 0.3s ease;
    border-radius: 50%;
    vertical-align: bottom;
    text-decoration: none;
  }
  .pager_01 a.page_numbers:hover {
    background: rgba(12, 40, 70, 1);
  }
  .pager_01 span.current {
    display: inline-block;
    height: 38px;
    width: 38px;
    line-height: 36px;
    background: #1175ca;
    color: #fff;
    margin: 0 3px;
    border-radius: 50%;
    vertical-align: bottom;
  }
  .pager_01 a.prev, .pager_01 a.next {
    position: relative;
    color: #000;
    padding: 0 10px;
    background: none;
    text-decoration: none;
  }
  .pager_01 a.prev:hover, .pager_01 a.next:hover {
    color: #999;
  }
  .pager_01 a.prev::before { /* くの字の表示設定 */
    content: "";
    margin: auto;
    position: absolute;
    top: 8px;
    left: -10px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #1175cb;
    border-left: 2px solid #1175cb;
    transform: rotate(-45deg);
  }
  .pager_01 a.next::before { /* くの字の表示設定 */
    content: "";
    margin: auto;
    position: absolute;
    top: 8px;
    right: -10px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #1175cb;
    border-left: 2px solid #1175cb;
    transform: rotate(135deg);
  }
  /*NEWS Detail*/
  .news_txt03 {
    width: 100%;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0.1em;
    margin: 5px 0 20px;
  }
  .news_txt04 {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.05em;
    color: #333;
    line-height: 2.2em;
  }
  .news_txt04 p {
    margin-bottom: 1.5em;
  }
  #newlist_btn_wrapp {
    width: 100%;
    text-align: center;
  }
  a.newlist_btn {
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #1175cb;
    border-bottom: 2px solid #1175cb;
    padding-bottom: 10px;
    text-decoration: none;
    margin-bottom: 90px;
  }
  a.newlist_btn::before { /* くの字の表示設定 */
    content: "";
    margin: auto;
    position: absolute;
    top: 12px;
    right: -22px;
    width: 11px;
    height: 11px;
    border-top: 2px solid #1175cb;
    border-right: 2px solid #1175cb;
    transform: rotate(45deg);
  }
  a.newlist_btn:hover {
    filter: brightness(20%);
  }
  .alignleft {
    clear: both;
    float: left;
    max-width: none;
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    margin-right: 0;
    width: 100%;
  }
  .alignright {
    clear: both;
    float: right;
    max-width: none;
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    margin-left: 0;
    width: 100%;
  }
  .aligncenter {
    display: block;
    clear: both;
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    max-width: none;
    width: 100%;
  }
  /*privacy policy*/
  #privacy_title_wrapp {
    width: 100%;
    margin: 7% 0;
    text-align: center;
  }
  #privacy_title {
    width: 60%;
  }
  #privacy_wrapp {
    max-width: none;
    width: 90%;
    padding: 0;
    margin: 0 5% 10%;
    font-size: 14px;
  }
  #privacy_wrapp p {
    margin: 1.0em 0;
  }
  #privacy_wrapp ol {
    padding-left: 1.2em;
    margin: 1.0em 0;
  }
}
.company_photo {
  width: 90%;
  max-width: 800px;
  margin: 0 auto 50px;
  display: flex;
  justify-content: space-between;
}
.company_photo_left,
.company_photo_right {
  width: 48%;
}
.company_photo_left img,
.company_photo_right img {
  width: 100%;
  height: auto;
}
@media print, screen and (max-width: 480px) {
  .company_photo {
    display: block;
  }
.company_photo_left,
.company_photo_right {
  width: 100%;
}
  .company_photo_right {
    margin-top: 20px;
  }
}
table.border {
  margin: 0 auto 100px;
  max-width: 800px;
  border-collapse: collapse;
  border-left: 1px solid #999;
  border-top: 1px solid #999;
}
table.border th, table.border td {
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  padding: 5px 15px;
  font-weight: normal;
}